#article-content a {
	text-decoration: underline;
}

#article-container {
	margin-top: 60px;
	height: 100%;
	/*font-weight: 300;*/
	background-image: -webkit-linear-gradient(317deg, #FF5858 0%, #F09819 100%);
	background-image: -o-linear-gradient(317deg, #FF5858 0%, #F09819 100%);
	background-image: linear-gradient(47deg, #FF5858 0%, #F09819 100%); 
	background-size: 100% 400px;
	background-repeat: no-repeat;
}
#article-header h1 {
	margin-top: 20px;
    margin-bottom: 10px;
}
#article-container.professional-logged {
	margin-top: -20px;
}
#article-container h1 {
	font-weight: 300;
	color: #FFFFFF;
	font-size: 20px;
}
#article-header-back-btn {
	display: block;
	color: white;
	font-size: 16px;
	text-decoration: underline;
	margin-top: 20px;
}
#articles-category a {
	display: block;
	margin-bottom: 15px;
	color: white;
}
#articles-category a.selected {
	position: relative;
	/*font-weight: 300;*/
}
#articles-category a.selected:before {
	position: absolute;
	content: "·";
	left: -20px;
    top: -52px;
    font-size: 90px;
	
}
#article-articles {
	padding-top: 20px;
	color: #FFFFFF;
	font-size: 14px;
}
#article-content {
	margin-top: 20px;
	/*font-weight: 300;*/
}
#article-content-inner {
	background: #FFFFFF;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13);
	padding: 30px;
}
#article-comments-inner {
	height: 100%;
	min-height: 200px;
	margin-bottom: 40px;
	background: hsl(202, 84%, 95%);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13);
	text-align: center;
}
#article-comments-inner #article-comments-question, #article-comments-unlogged-question {
	display: inline-block;
	margin-top: 60px;
	font-size: 20px;
	color: black;
	font-weight: 300;
}
.article-comments-thanks {
	display: inline-block;
	margin-top: 85px;
	font-size: 20px;
	color: black;
	font-weight: 300;
}
#article-comments-btns > .article-feedback-btn:first-child, #article-comments-unlogged-btns > .article-feedback-unlogged-btn:first-child {
	margin-right: 20px;
}
#article-comments-btns > .article-feedback-btn, #article-comments-unlogged-btns > .article-feedback-unlogged-btn {
	height: 30px;
	width: 120px;
	line-height: 28px;
	background: #FFFFFF;
	border: 1px solid #225064;
	border-radius: 20px;
	font-size: 12px;
	font-weight: 300;
	color: #225064;
	letter-spacing: 2px;
	outline: none;
}
#article-comments-comment-container {
	display: none;
	padding: 20px;
}
#article-comments-comment-container p {
	display: block;
	font-size: 16px;
}
#article-comments-comment-textarea, #article-comments-comment-unlogged-textarea {
	height: 100px;
	width: 100%;
	max-width: 350px;
	border: 1px solid #225064;
}
#article-comment-btn, #article-comment-unlogged-btn {
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 30px;
	width: 120px;
	background: #225064;
	border: 1px solid #225064;
	border-radius: 20px;
	font-family: Roboto-Regular;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
	outline: none;
}

/* Unlogged */
#article-comments-unlogged-question {
	margin-top: 25px;
}
#article-comments-unlogged-btns {
	margin-bottom: 10px;	
}
#article-comments-unlogged-btns > .article-feedback-unlogged-btn.selected {
	background-color: grey;
	color: white;
}
#article-comments-comment-unlogged-container {
	text-align: center;
}
.g-recaptcha {
	margin: 10px 0;
}
.g-recaptcha > div {
	margin: 0 auto;
}

/* Search */
#articles-search-input-container {
	position: relative;
	margin-top: 15px;
	max-width: 430px;
}
#articles-search-input-container #intro-search-search-icon {
	position: absolute;
	top: 9px;
    right: 11px;
    height: 13px;
}
#articles-search-input-container .select2-container--default .select2-selection--multiple {
	border: none;
	border-radius: 0;
}
#articles-search-input-container .select2-container .select2-search--inline {
	float: none !important;
}
#articles-search-input-container .select2-search__field {
	width: 100%;
}
#articles-search-input-container .select2-selection__rendered {
	padding-top: 3px;
	padding-left: 10px;
}

/* LOGIN OVERLAY */
#professional-login-overlay {
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 40px;
    z-index: 9999;
    background-color: #225064;
    text-align: center;
    overflow: hidden;
}
#professional-login-overlay-close-btn {
	position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    font-weight: 300;
    color: white;
    text-decoration: underline;
    cursor: pointer;
}
#professional-login-overlay #login-title {
	font-size: 24px;
	font-weight: 300;
	color: white;
}
#professional-login-overlay #login-form-fields {
	margin: 0 auto;
    margin-top: 20px;
    max-width: 500px;
}
#professional-login-overlay #login-input-email, #login-input-password {
	width: 85%;
	height: 45px;
	padding-left: 15px;
	border: 1px solid #FFFFFF;
	margin-bottom: 10px;
}
#professional-login-overlay #login-btn {
	width: 85%;
	height: 50px;
	background-color: #63B06E;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
	border: 0;
	font-size: 16px;
	color: white;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
#professional-login-overlay #login-reset-link-container a {
	font-size: 14px;
	font-weight: 300;
	color: white;
	text-decoration: underline;
}
#professional-login-overlay #login-social-title {
	font-size: 16px;
	font-weight: 300;
	color: white;
	margin-top: 20px;
}
#professional-login-overlay .login-social-img-txt {
	display: none;
}
#professional-login-overlay #login-social-google {
	display: inline-block;
}
#professional-login-overlay #login-social-linkedin {
	display: inline-block;
	height: 22px;
	border-left: 1px solid white;
	padding-left: 13px;
	margin-left: 10px;
}
#professional-login-overlay #login-register-txt1 {
	font-size: 24px;
	font-weight: 300;
	color: white;
}
#professional-login-overlay #login-register-txt2 {
	font-size: 18px;
	font-weight: 300;
	color: white;
	margin-top: 10px;
}
#professional-login-overlay #login-register {
	background-color: #425C6C;
	margin-top: 30px;
	padding-top: 25px;
	padding-bottom: 40px;
}
#professional-login-overlay #login-link-register {
	height: 46px;
	max-width: 300px;
	display: block;
	background: #63B06E;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
	border-radius: 100px;
    padding: 15px 91px;
    font-size: 16px;
    letter-spacing: 2px;
    color: white;
    margin: 0 auto;
    margin-top: 20px;
}
#professional-login-search-professionals-container {
	height: 54px;
	background-image: -webkit-linear-gradient(top left, #FC6076 0%, #FF9944 100%);
	background-image: -o-linear-gradient(top left, #FC6076 0%, #FF9944 100%);
	background-image: linear-gradient(to bottom right, #FC6076 0%, #FF9944 100%);	
}
#professional-login-search-professionals-container a {
	line-height: 54px;
	font-size: 18px;
	font-weight: 300;
	text-decoration: underline;
	color: white;
}